<?php   if(!defined('DEDEINC')) exit('Request Error!');
/**
 * 广告调用
 *
 * @version        $Id: vote.php 1 20:54 2010年7月8日Z tianya $
 * @package        jumingkeji.Site
 * @copyright      Copyright (c) 2007 - 2010, DesDev, Inc.
 * @license        www.jumingkeji.com
 * @link           http://www.jumingkeji.com
 */
 
/*>>dede>>
<name>广告标签</name>
<type>全局标记</type>
<for>V55,V56,V57</for>
<description>获取广告代码</description>
<demo>
{dede:myad name=''/}
</demo>
<attributes>
    <iterm>typeid:投放范围,0为全站</iterm> 
    <iterm>name:广告标识</iterm>
</attributes> 
>>dede>>*/
 
require_once(DEDEINC.'/taglib/mytag.lib.php');

function lib_myad(&$ctag, &$refObj)
{
    $attlist = "typeid|0,name|";
    FillAttsDefault($ctag->CAttribute->Items,$attlist);
    extract($ctag->CAttribute->Items, EXTR_SKIP);

    $body = lib_GetMyTagT($refObj, $typeid, $name, '#@__myad');
    
    return $body;
}